<div class="container-fluid">
  <div class="row">
    <% if flash[:notice] %>
      <div class="alert alert-info">
        <%= simple_format(flash[:notice]) %>
      </div>
    <% end %>
    <% if flash[:error] %>
      <div class="alert alert-danger">
        <%= simple_format(flash[:error]) %>
      </div>
    <% end %>
    <% if flash[:alert] %>
      <div class="alert alert-danger">
        <%= simple_format(flash[:alert]) %>
      </div>
    <% end %>
    <% if flash[:warning] %>
      <div class="alert alert-warning">
        <%= simple_format(flash[:warning]) %>
      </div>
    <% end %>
  </div>
</div>